Τρεις διορθώσεις ασφαλείας από το WordPress

by Nikos Kaimakamis • On 31-01-2017 • AT 10:53 am • ΚΑΝΕΝΑ ΣΧΟΛΙΟ
Internet

To WordPress ανακοίνωσε ότι προέβη στις κατάλληλες κινήσεις για τη διόρθωση τριών κενών ασφαλείας που εντοπίστηκαν πρόσφατα. 

Οι διορθώσεις στις οποίες προχώρησε το WordPress είναι μία αλλαγή στο XSS ή αλλιώς cross-site scripting, μαζί με μία διόρθωση στην SQL προκειμένου να μην δημιουργούνται νέα κενά ασφαλείας, μεταξύ άλλων. Το πρώτο πρόβλημα εξέθετε το user interface ενός WordPress site, το δεύτερο ζήτημα είχε προκύψει στην διαδικασία εκτέλεσης WP_Query, ενώ το ζήτημα στο XSS ήταν το τρίτο που εντόπισαν οι ειδικοί, σύμφωνα με το ZDNet.

Όλα τα ζητήματα ασφαλείας του WordPress αφορούσαν σε εκδόσεις του από το WordPress 4.7.1 και μετά, ενώ αξίζει να σημειωθεί ότι δύο εβδομάδες μετά από την διάθεση της έκδοσης αυτής, το κοινό είχε στη διάθεσή του και ένα security update το οποίο διόρθωνε 8 κενά ασφαλείας που είχαν εντοπιστεί. Διαθέσιμη είναι πλέον για όλους τους χρήστες της πλατφόρμας διαχείρισης δικτυακών τόπων WordPress, η έκδοση 4.7.2, την οποία μπορούν να κατεβάσουν μέσα από το εργαλείο CMS, επιλέγοντας το κουμπί της αναβάθμισης. Κάποια websites υποστηρίζουν και την αυτόματη λήψη των updates.

Το WordPress είναι μακράν η δημοφιλέστερη πλατφόρμα δημοσίευσης περιεχομένου και διαχείρισης δικτυακών τόπων στον κόσμο, αφού εκτιμάται ότι χρησιμοποιείται από περισσότερα από 74 εκατομμύρια websites.

CareerNet.gr: Βρείτε τώρα τη δουλειά που σας ταιριάζει!

0 ΣΧΟΛΙΑ

Comments are closed.

Top

Show Buttons
Hide Buttons